<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8" />
    <title>Date</title>
  </head>
  <body>
    <script>
      var hora = new Date()
      console.log(hora.getDate())
      console.log(hora.getMonth())
      console.log(hora.getFullYear())
      console.log(hora.getHours())
      console.log(hora.getMinutes())
      console.log(hora.getSeconds())
      console.log(hora.getMilliseconds())

      // Dia de la semana (0-domingo, 7-sabado)
      console.log(hora.getDay())
      
      // milisegundos desde 1970
      console.log(hora.getTime())

      var hora2 = Date.now()
      console.log(hora2)

      var hora3 = new Date(1950, 0, 1)
      console.log(hora3.toLocaleString())
      console.log(hora3.getTime())
    </script>
  </body>
</html>